Web lists-archives.com

[Samba] Debian Jessie samba 4.7.12 and 4.8.7 are now available. (amd64/i386)




Hai, 
 
Finally, the Debian Jessie packages are updated also. 
 
4.7.12 and 4.8.7 are ready to use for amd64 and i386
 
Repo info : https://apt.van-belle.nl
Buildlogs : https://downloads.van-belle.nl/samba4/jessie
 
 
Please note. 
I've been asked for 4.9 packages for Jessie. Im not making these for different reasons. 
 
I maintain a lot already. The 4.9 and the settings used are more and more optimized for systemd and more advanced systems.
Its not only samba and the OS options also kernel and other packages that gets involved. 
If you want 4.9.x, you must move up to debian stretch. 
 
I advice the following steps, if you on jessie with samba 4.7.x  upgrade samba to 4.8.7 
Change your apt sources and point every jessie to stretch. 
apt-get dist-upgrade -dy    ( i preffer to have the packages on my system before the upgrade, in case of internet dropping out.  )
apt-get dist-upgrade 
etc etc.. check logs, clean logs, reboot, check logs. etc..  done..  ;-) 
Now your on stretch, you can upgrade samba to 4.9.x  or stay on 4.8.7 
 
 
Greetz, 
 
Louis
 
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba